.component-interview-compact {
    position: fixed;
    bottom: 0;
    right: 30px;
    z-index: 10000;
    max-width: 300px;
    min-width: 300px;
    width: 300px;
    margin: 0;
    padding: 0;
    border-bottom: none;
}

.component-interview-compact .panel {
    margin: 0;
    border-bottom: none;
}

.component-interview-compact .panel-heading {
    background: rgb(168, 0, 0);
    color: white;
    border-bottom: none;
}

.component-interview-compact .panel-title {
    font-size: 14px;
}

.component-interview-compact .interview-list-all {
    margin-top: 10px;
}